Subject: Re: Updates to payroll in aesthetics
From: Christine Lee <[email-masked]>
To: Accounts Department <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Dani Balarezo <[email-masked]>, Gene Frisco <[email-masked]>
Date: Fri, 30 Dec 2016 19:24:23 -0500

Thank you, Lidia. 

Gene, would you please let Lidia know that Urzsula's promotion has been approved as of Dec 19th? We can begin her change in pay for the Jan 13th paycheck. 

Thank you,
Christine

Sent from my iPhone

> On Dec 30, 2016, at 4:02 PM, Accounts Department <[email-masked]> wrote:
> 
> Christine,
> 
> We have not received any notification or authorization from Gene or Dani regarding Urzsula pay rate change. As soon as we get the authorization we'll let Ashish know to go ahead and change her rate. She would then be able to see the change on her next paycheck 1/13/2017.
> 
> Regarding Melania , I will double check with Ashish on Monday that the adjustment was made since I believe has left for the day.
> 
> Thank you,
> Lidia Orellana
> 
>> On Fri, Dec 30, 2016 at 2:01 PM, Christine Lee <[email-masked]> wrote:
>> Hello Daisy and Ashish,
>> 
>> Thank you for adding the meeting hours for this upcoming payroll.
>> I have a few changes to notify you about:
>> I got approval from Gene last week to give Urzsula Kotulski a promotion to Director Level Aesthetician. Starting this payroll she is to be paid $20/hour, 40% commission.
>> 
>> Also, Melania Stefan had a guest who was booked for a spa facial on 12/29 named Becky Ford. Melania performed a 75 minute service for her but apparently was closed out as a 50 minute classic. Would you please adjust her pay so that she receives $22.50 for the service?
>> 
>> Thank you!
>> Christine
>> 
>> Sent from my iPhone
> 
> 
> 
> -- 
> Thank you,
> 
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>